AppCode 2016.2 Help

Editing Interface Files

Support for editing interface files (.xib or .storyboard) is no longer available starting with AppCode 3.3. UI designer plugin is no longer in active development and is not compatible with the latest AppCode version. Currently this plugin is preserved for compatibility reasons and will be removed in the future.

Last modified: 20 July 2016